.BodyText,.Paragraph-Style,.oz_Paragraph-style
{
	font-family: open-sans-n4, sans-serif;
}

.oz_Main-Title-h1,.oz_Subheading-h3-Blue,.oz_Subheading-h4
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph-Style-1
{
	font-family: open-sans-n6, sans-serif;
}

#u796-11,#u4166,#u5739,#u871-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4989-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4995-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5004-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5011-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5016-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5689-4
{
	font-family: open-sans-n3, sans-serif;
}

#u717-4
{
	font-family: open-sans-i3, sans-serif;
}

#widgetu716_input,#widgetu716_prompt
{
	font-family: open-sans, sans-serif;
}

#u605-4,#u603-4,#u607-4,#u609-4,#u613-4,#u2148-4,#u2135-4,#u4035-20,#u3091-2
{
	font-family: open-sans-n3, sans-serif;
}

#u749-4,#u599-4,#u600-4,#u602-4,#u3099-17,#u2132-4,#u2147-4,#u3098-2,#u3098-3,#u3098-4,#u3098-8,#u3098-9,#u3098-11,#u3098-13,#u3098-14,#u3098-15,#u3098-17,#u3098-18,#u3098-19,#u3086-4
{
	font-family: open-sans-n4, sans-serif;
}

#u4769-4,#u4783-4
{
	font-family: open-sans-n4, sans-serif;
}

#u4811-4
{
	font-family: open-sans-n4, sans-serif;
}

#u4806-4
{
	font-family: open-sans-n4, sans-serif;
}

#u4823-4
{
	font-family: open-sans-n4, sans-serif;
}

#u4798-4
{
	font-family: open-sans-n4, sans-serif;
}

#u4790-4
{
	font-family: open-sans-n4, sans-serif;
}

